uuid: b47b996d-b289-4be0-aa04-1e5de2784fcc
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_workshops_chor_stimmlage
  module:
    - rbag
_core:
  default_config_hash: ywelYerjrswHtIr3V0_Tfvdq176hTfdKFslyTi2UzLI
id: anmeldung.anmeldung.field_workshops_chor_stimmlage
field_name: field_workshops_chor_stimmlage
entity_type: anmeldung
bundle: anmeldung
label: 'Stimmlage im Chor'
description: '<strong>Bitte hier die Stimmlage der Person angeben.</strong><br>Bitte zwischen Sopran, Alt, Tenor und Bass auswählen.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
